#imSite{position:relative;}
#imMnMn > ul{z-index:10001;}
#imMnMn ul > ul{z-index:10002;}
#imMnMn ul, #imPgMn ul{padding:0;margin:0;list-style-type:none;cursor:pointer;}
#imMnMn > ul > li{margin-top:0px;}
#imMnMn > ul > li#imMnMnNode0{background-image:url('../menu/index.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode0 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode0:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode0:hover span.imMnMnFirstBg{background-image:url('../menu/index_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode0.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode0.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/index_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode3{background-image:url('../menu/impressum.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode3 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode3:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode3:hover span.imMnMnFirstBg{background-image:url('../menu/impressum_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode3.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode3.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/impressum_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode4{background-image:url('../menu/sahlis.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode4 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode4:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode4:hover span.imMnMnFirstBg{background-image:url('../menu/sahlis_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode4.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode4.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/sahlis_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode5{background-image:url('../menu/kuenstler-oeuvre.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode5 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode5:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode5:hover span.imMnMnFirstBg{background-image:url('../menu/kuenstler-oeuvre_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode5.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode5.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/kuenstler-oeuvre_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode6{background-image:url('../menu/eigene-schriften-1.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode6 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode6:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode6:hover span.imMnMnFirstBg{background-image:url('../menu/eigene-schriften-1_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode6.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode6.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/eigene-schriften-1_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode7{background-image:url('../menu/publikationen.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode7 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode7:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode7:hover span.imMnMnFirstBg{background-image:url('../menu/publikationen_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode7.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode7.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/publikationen_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode8{background-image:url('../menu/wikipedia.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode8 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode8:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode8:hover span.imMnMnFirstBg{background-image:url('../menu/wikipedia_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode8.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode8.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/wikipedia_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode9{background-image:url('../menu/europi-sprache.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode9 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode9:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode9:hover span.imMnMnFirstBg{background-image:url('../menu/europi-sprache_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode9.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode9.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/europi-sprache_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode10{background-image:url('../menu/neonazi-.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode10 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode10:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode10:hover span.imMnMnFirstBg{background-image:url('../menu/neonazi-_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode10.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode10.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/neonazi-_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode11{background-image:url('../menu/wsg-deutschland.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode11 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode11:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode11:hover span.imMnMnFirstBg{background-image:url('../menu/wsg-deutschland_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode11.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode11.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/wsg-deutschland_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode13{background-image:url('../menu/oktoberfestattentat.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode13 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode13:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode13:hover span.imMnMnFirstBg{background-image:url('../menu/oktoberfestattentat_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode13.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode13.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/oktoberfestattentat_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode14{background-image:url('../menu/archiv4.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode14 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode14:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode14:hover span.imMnMnFirstBg{background-image:url('../menu/archiv4_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode14.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode14.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/archiv4_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode15{background-image:url('../menu/eigene-schriften-2.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode15 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode15:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode15:hover span.imMnMnFirstBg{background-image:url('../menu/eigene-schriften-2_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode15.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode15.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/eigene-schriften-2_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode16{background-image:url('../menu/archiv3.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode16 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode16:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode16:hover span.imMnMnFirstBg{background-image:url('../menu/archiv3_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode16.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode16.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/archiv3_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode17{background-image:url('../menu/archiv5.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode17 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode17:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode17:hover span.imMnMnFirstBg{background-image:url('../menu/archiv5_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode17.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode17.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/archiv5_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode18{background-image:url('../menu/eigene-schriften-3.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode18 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode18:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode18:hover span.imMnMnFirstBg{background-image:url('../menu/eigene-schriften-3_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode18.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode18.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/eigene-schriften-3_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode19{background-image:url('../menu/archiv2.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode19 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode19:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode19:hover span.imMnMnFirstBg{background-image:url('../menu/archiv2_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode19.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode19.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/archiv2_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode20{background-image:url('../menu/archiv1.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode20 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode20:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode20:hover span.imMnMnFirstBg{background-image:url('../menu/archiv1_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode20.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode20.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/archiv1_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode21{background-image:url('../menu/aktuell.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode21 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode21:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode21:hover span.imMnMnFirstBg{background-image:url('../menu/aktuell_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode21.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode21.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/aktuell_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode22{background-image:url('../menu/satire.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode22 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode22:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode22:hover span.imMnMnFirstBg{background-image:url('../menu/satire_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode22.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode22.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/satire_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode23{background-image:url('../menu/geopolitik.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode23 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode23:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode23:hover span.imMnMnFirstBg{background-image:url('../menu/geopolitik_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode23.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode23.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/geopolitik_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode24{background-image:url('../menu/hebraistik.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode24 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode24:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode24:hover span.imMnMnFirstBg{background-image:url('../menu/hebraistik_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode24.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode24.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/hebraistik_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode25{background-image:url('../menu/syrien-irak-iran.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode25 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode25:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode25:hover span.imMnMnFirstBg{background-image:url('../menu/syrien-irak-iran_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode25.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode25.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/syrien-irak-iran_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode26{background-image:url('../menu/etymologie.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode26 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode26:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode26:hover span.imMnMnFirstBg{background-image:url('../menu/etymologie_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode26.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode26.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/etymologie_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode27{background-image:url('../menu/armenier.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode27 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode27:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode27:hover span.imMnMnFirstBg{background-image:url('../menu/armenier_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode27.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode27.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/armenier_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode28{background-image:url('../menu/islam.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode28 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode28:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode28:hover span.imMnMnFirstBg{background-image:url('../menu/islam_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode28.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode28.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/islam_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode29{background-image:url('../menu/libyen.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode29 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode29:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode29:hover span.imMnMnFirstBg{background-image:url('../menu/libyen_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode29.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode29.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/libyen_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode30{background-image:url('../menu/israel.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode30 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode30:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode30:hover span.imMnMnFirstBg{background-image:url('../menu/israel_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode30.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode30.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/israel_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode31{background-image:url('../menu/pil-pul-forum.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode31 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode31:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode31:hover span.imMnMnFirstBg{background-image:url('../menu/pil-pul-forum_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode31.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode31.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/pil-pul-forum_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode32{background-image:url('../menu/essen-trinken-forum.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode32 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode32:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode32:hover span.imMnMnFirstBg{background-image:url('../menu/essen-trinken-forum_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode32.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode32.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/essen-trinken-forum_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode34{background-image:url('../menu/der-ideale-staat.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode34 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode34:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode34:hover span.imMnMnFirstBg{background-image:url('../menu/der-ideale-staat_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode34.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode34.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/der-ideale-staat_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode35{background-image:url('../menu/artifex-forum-.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode35 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode35:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode35:hover span.imMnMnFirstBg{background-image:url('../menu/artifex-forum-_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode35.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode35.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/artifex-forum-_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode36{background-image:url('../menu/usa.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode36 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode36:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode36:hover span.imMnMnFirstBg{background-image:url('../menu/usa_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode36.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode36.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/usa_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode37{background-image:url('../menu/nsu-trio.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode37 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode37:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode37:hover span.imMnMnFirstBg{background-image:url('../menu/nsu-trio_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode37.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode37.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/nsu-trio_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode38{background-image:url('../menu/deutschland.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode38 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode38:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode38:hover span.imMnMnFirstBg{background-image:url('../menu/deutschland_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode38.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode38.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/deutschland_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode39{background-image:url('../menu/in-eigener-sache.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode39 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode39:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode39:hover span.imMnMnFirstBg{background-image:url('../menu/in-eigener-sache_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode39.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode39.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/in-eigener-sache_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode40{background-image:url('../menu/deutsche---tuerken.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode40 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode40:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode40:hover span.imMnMnFirstBg{background-image:url('../menu/deutsche---tuerken_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode40.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode40.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/deutsche---tuerken_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode41{background-image:url('../menu/-altermedia-.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode41 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode41:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode41:hover span.imMnMnFirstBg{background-image:url('../menu/-altermedia-_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode41.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode41.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/-altermedia-_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode42{background-image:url('../menu/aegypten.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode42 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode42:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode42:hover span.imMnMnFirstBg{background-image:url('../menu/aegypten_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode42.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode42.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/aegypten_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode43{background-image:url('../menu/ukraine-russland.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode43 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode43:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode43:hover span.imMnMnFirstBg{background-image:url('../menu/ukraine-russland_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode43.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode43.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/ukraine-russland_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode44{background-image:url('../menu/geheimdienste.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode44 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode44:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode44:hover span.imMnMnFirstBg{background-image:url('../menu/geheimdienste_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode44.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode44.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/geheimdienste_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode45{background-image:url('../menu/ditfurth.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode45 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode45:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode45:hover span.imMnMnFirstBg{background-image:url('../menu/ditfurth_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode45.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode45.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/ditfurth_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode46{background-image:url('../menu/offene-briefe.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode46 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode46:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode46:hover span.imMnMnFirstBg{background-image:url('../menu/offene-briefe_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode46.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode46.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/offene-briefe_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode47{background-image:url('../menu/europa.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode47 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode47:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode47:hover span.imMnMnFirstBg{background-image:url('../menu/europa_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode47.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode47.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/europa_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode48{background-image:url('../menu/religion.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode48 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode48:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode48:hover span.imMnMnFirstBg{background-image:url('../menu/religion_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode48.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode48.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/religion_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode49{background-image:url('../menu/gauck.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode49 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode49:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode49:hover span.imMnMnFirstBg{background-image:url('../menu/gauck_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode49.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode49.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/gauck_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode50{background-image:url('../menu/npd.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode50 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode50:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode50:hover span.imMnMnFirstBg{background-image:url('../menu/npd_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode50.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode50.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/npd_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode51{background-image:url('../menu/ermreuth.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode51 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode51:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode51:hover span.imMnMnFirstBg{background-image:url('../menu/ermreuth_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode51.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode51.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/ermreuth_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode52{background-image:url('../menu/buecher.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode52 span.imMnMnFirstBg{height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode52:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode52:hover span.imMnMnFirstBg{background-image:url('../menu/buecher_h.png');height:23px;width:120px;}
#imMnMn > ul > li#imMnMnNode52.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode52.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/buecher_h.png');height:23px;width:120px;}
#imMnMn > ul > li:first-child{margin-top:0;}
#imMnMn > ul > li.imMnMnSeparator{background:transparent url('../res/separatorv.png') no-repeat center center;width:120px;height:10px;}
#imMnMn .imMnMnFirstBg{display:block;background-repeat:no-repeat;cursor:pointer;width:100%;}
#imMnMn a{border:none;cursor:pointer;}
#imMnMn .imMnMnFirstBg .imMnMnTxt{display:none;}
#imMnMn ul .autoHide, #imMnMn ul div .autoHide{display:none;}
#imMnMn{z-index:10000;}
#imMnMn > ul{position:relative;}
#imMnMn > ul > li > ul{position:absolute;}
#imMnMn > ul > li{float:left;display:block;width:120px;}
#imMnMn > ul > li span{display:block;padding:0;}
#imMnMn a{display:block;width:120px;}
#imMnMn ul ul li .imMnMnBorder{overflow:hidden;}
#imPgMn{text-align:left;position:relative;width:120px;float:left;padding-left:5px;padding-right:5px;padding-top:5px;border-right:0px solid transparent;}
#imPgMn ul{margin-right:10px;border:0px solid #A9A9A9;width:120px;}
#imPgMn li{cursor:default;display:inline;float:left;position:relative;margin-bottom:0px;background-color:transparent;width:120px;border-bottom:1px solid #C0C0C0;}
#imPgMn li .imPgMnBorder{text-align:left;vertical-align:middle;display:block;width:120px;}
.imPgMnImg, .imPgMnCustomImg{margin-right:3px;height:20px;line-height:20px;font-size:16px;display:block;float:left;}
.imPgMnImg img, .imPgMnCustomImg img{margin-left:2px;vertical-align:middle;}
.imPgMnImg img.imPgMnDefaultIcon, .imPgMnCustomImg img.imPgMnDefaultIcon{display:inline;}
.imPgMnImg img.imPgMnHoverIcon, .imPgMnCustomImg img.imPgMnHoverIcon{display:none;}
.imPgMnSeparator img{display:inline;}
#imPgMn ul li:hover .imPgMnImg img.imPgMnDefaultIcon{display:none;}
#imPgMn ul li:hover .imPgMnImg img.imPgMnHoverIcon{display:inline}
#imContent #imPgMn .imPgMnTxt{display:block;padding:6px 0px;text-decoration:none;font:normal normal 8.000pt Tahoma;color:#000000;}
#imContent #imPgMn li:hover, #imContent #imPgMn li.imPgMnCurrent{cursor:pointer;background-color:#000000;cursor:pointer;}
#imContent #imPgMn li:hover a, #imContent #imPgMn li:hover .imPgMnTxt,#imContent #imPgMn li.imPgMnCurrent a, #imContent #imPgMn li.imPgMnCurrent .imPgMnTxt{cursor:pointer;text-decoration:none;color:#FFFFFF;font-style:inherit;font-weight:inherit;}
#imContent #imPgMn li.imPgMnSeparator a, #imContent #imPgMn li.imPgMnSeparator .imPgMnTxt, #imContent #imPgMn li.imPgMnSeparator:hover a, #imContent #imPgMn li.imPgMnSeparator:hover .imPgMnTxt{cursor:auto;background-color:transparent;text-decoration:none;color:#000000;font-style:normal;font-weight:bold;}
#imContent #imPgMn li:hover.imPgMnSeparator{cursor:default;background-color:transparent;}
#imContent #imPgMn li.imPgMnSeparator, #imContent #imPgMn li.imPgMnSeparator:hover{background-color:transparent;}
#imContent #imPgMn ul a, #imContent #imPgMn ul a:hover, #imContent #imPgMn ul a:visited{background:none;font:inherit;color:inherit;text-align:inherit;text-decoration:none;}
#imPgMn ul > li.imMnPageClear{margin:0;padding:0;line-height:0px;font-size:0px;border-collapse:collapse;display:block;position:static;float:none;background-color:transparent;clear:both;border:none;}
